[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: ldap_bind_st() call

Thomas Egerer wrote:
On 06/24/2011 09:15 PM, Howard Chu schrobtete:
You appear to be using a very old version of OpenLDAP then.
This is correct, I am currently using openldap 2.1.30, still...

In the future please learn to read the web site of the open source project you're dealing with before posting. Specifically this


Note the requirement of using up-to-date source code before making any contribution. Otherwise you just waste everyone's time raising questions that were mooted years ago.

  -- Howard Chu
  CTO, Symas Corp.           http://www.symas.com
  Director, Highland Sun     http://highlandsun.com/hyc/
  Chief Architect, OpenLDAP  http://www.openldap.org/project/